# Account Invoice Line Report

This module creates a new view to manage invoice lines information.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Have the “Show Full Accounting Features” option activated for your user.
2. Go to Invoicing > Reporting > Management > Invoice Lines

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - Vicent Cubells
  - João Marques
- Kitti U. <kittiu@ecosoft.co.th>
- Aiendry Sarkar <aiendry@aktivsoftware.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoice-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.